.swiper-container {
  z-index: auto; }

.swiper-container-cube .swiper-slide-active,
.swiper-container-cube .swiper-slide-next,
.swiper-container-cube .swiper-slide-next + .swiper-slide,
.swiper-container-cube .swiper-slide-prev {
  overflow: hidden; }

@media only screen and (min-width: 768px) {
  .spielerDatenSlider .spielerDatenSliderContent .leistungsdatenThumbsContainer {
    float: right;
    width: 100%;
    box-shadow: inset 0px -4px 0px 0 #e4e4e4;
    padding: 0 30px 0 265px;
    z-index: 2; } }

@media only screen and (max-width: 767px) {
  .spielerDatenSlider .spielerDatenSliderContent .leistungsdatenThumbsContainer {
    padding: 0 25px;
    box-shadow: inset 0px -4px 0px 0 #e4e4e4; } }

.spielerDatenSlider .spielerDatenSliderContent .leistungsdatenThumbs .swiper-slide {
  pointer-events: auto;
  visibility: visible;
  cursor: pointer; }
  @media only screen and (max-width: 767px) {
    .spielerDatenSlider .spielerDatenSliderContent .leistungsdatenThumbs .swiper-slide {
      border-bottom: 4px solid #e4e4e4; } }
  .spielerDatenSlider .spielerDatenSliderContent .leistungsdatenThumbs .swiper-slide img {
    opacity: 0.5; }
  .spielerDatenSlider .spielerDatenSliderContent .leistungsdatenThumbs .swiper-slide.swiper-slide-thumb-active {
    border-bottom: 4px solid #00aded; }
    .spielerDatenSlider .spielerDatenSliderContent .leistungsdatenThumbs .swiper-slide.swiper-slide-thumb-active img {
      opacity: 1; }
  .spielerDatenSlider .spielerDatenSliderContent .leistungsdatenThumbs .swiper-slide img {
    height: auto;
    width: 30px;
    margin: 5px 0;
    min-height: 39px; }
    @media only screen and (max-width: 767px) {
      .spielerDatenSlider .spielerDatenSliderContent .leistungsdatenThumbs .swiper-slide img {
        width: 35px;
        min-height: 46px; } }

.spielerDatenSlider .spielerDatenSliderContent .leistungsdatenContent {
  overflow: visible;
  clear: both; }
  .spielerDatenSlider .spielerDatenSliderContent .leistungsdatenContent .swiper-slide {
    background-color: #fff; }
  .spielerDatenSlider .spielerDatenSliderContent .leistungsdatenContent .swiper-button-prev {
    background-image: url("https://tmsi.akamaized.net/pfeile/slider_arrow_left_grey.svg");
    -webkit-background-size: 11px;
    -moz-background-size: 11px;
    -o-background-size: 11px;
    background-size: 11px;
    background-position: left center;
    opacity: 1;
    width: 30px;
    height: 50px;
    top: -60px;
    left: 0;
    margin: 0; }
    @media only screen and (min-width: 768px) {
      .spielerDatenSlider .spielerDatenSliderContent .leistungsdatenContent .swiper-button-prev {
        top: -53px;
        left: 230px;
        background-position: 10px center; } }
    @media only screen and (max-width: 767px) {
      .spielerDatenSlider .spielerDatenSliderContent .leistungsdatenContent .swiper-button-prev {
        width: 50px;
        height: 50px;
        top: -65px;
        background-position-x: 25px;
        background-position-y: 25px;
        left: -10px; } }
    .spielerDatenSlider .spielerDatenSliderContent .leistungsdatenContent .swiper-button-prev:hover {
      opacity: 1; }
    .spielerDatenSlider .spielerDatenSliderContent .leistungsdatenContent .swiper-button-prev.swiper-button-disabled {
      opacity: 0; }
  .spielerDatenSlider .spielerDatenSliderContent .leistungsdatenContent .swiper-button-next {
    background-image: url("https://tmsi.akamaized.net/pfeile/slider_arrow_right_grey.svg");
    -webkit-background-size: 11px;
    -moz-background-size: 11px;
    -o-background-size: 11px;
    background-size: 11px;
    background-position: right center;
    opacity: 1;
    width: 30px;
    height: 50px;
    top: -60px;
    right: 0;
    margin: 0; }
    @media only screen and (min-width: 768px) {
      .spielerDatenSlider .spielerDatenSliderContent .leistungsdatenContent .swiper-button-next {
        top: -53px;
        background-position: 10px center; } }
    @media only screen and (max-width: 767px) {
      .spielerDatenSlider .spielerDatenSliderContent .leistungsdatenContent .swiper-button-next {
        width: 50px;
        height: 50px;
        top: -65px;
        background-position-x: 15px;
        background-position-y: 25px;
        right: -10px; } }
    .spielerDatenSlider .spielerDatenSliderContent .leistungsdatenContent .swiper-button-next:hover {
      opacity: 1; }
    .spielerDatenSlider .spielerDatenSliderContent .leistungsdatenContent .swiper-button-next.swiper-button-disabled {
      opacity: 0; }
  @media only screen and (min-width: 768px) {
    .spielerDatenSlider .spielerDatenSliderContent .leistungsdatenContent .leistungsdatenHeadline {
      position: absolute;
      top: -50px;
      left: 5px;
      background: #fff;
      height: 46px;
      width: 230px;
      justify-content: left;
      white-space: nowrap; } }
  .spielerDatenSlider .spielerDatenSliderContent .leistungsdatenContent .leistungsdatenHeadline h3 {
    font-family: "Source Sans Pro", sans-serif;
    font-size: 16px;
    font-weight: 700; }
    @media only screen and (max-width: 767px) {
      .spielerDatenSlider .spielerDatenSliderContent .leistungsdatenContent .leistungsdatenHeadline h3 {
        font-size: 14px; } }
  .spielerDatenSlider .spielerDatenSliderContent .leistungsdatenContent .leistungsdatenHeadline h4 {
    font-family: "Source Sans Pro", sans-serif;
    font-size: 14px;
    font-weight: 700;
    line-height: 22px; }
  .spielerDatenSlider .spielerDatenSliderContent .leistungsdatenContent .tabelle .zeile {
    float: left;
    width: 49%;
    margin: 0.5%;
    padding: 1px 5px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    position: relative;
    border-bottom: 1px solid #e4e4e4; }
    .spielerDatenSlider .spielerDatenSliderContent .leistungsdatenContent .tabelle .zeile:nth-of-type(5), .spielerDatenSlider .spielerDatenSliderContent .leistungsdatenContent .tabelle .zeile:nth-of-type(6) {
      border-bottom: 0; }
    .spielerDatenSlider .spielerDatenSliderContent .leistungsdatenContent .tabelle .zeile img {
      height: 20px;
      width: 20px; }
    .spielerDatenSlider .spielerDatenSliderContent .leistungsdatenContent .tabelle .zeile .bezeichnung {
      font-family: "Source Sans Pro", sans-serif;
      color: #333;
      font-size: 12px;
      margin: 10px 5px; }
    .spielerDatenSlider .spielerDatenSliderContent .leistungsdatenContent .tabelle .zeile a {
      background-color: #e4e4e4;
      font-family: "Source Sans Pro", sans-serif;
      font-size: 16px;
      line-height: 25px;
      font-weight: 700;
      position: absolute;
      right: 5px;
      width: 25px;
      height: 25px;
      text-align: center;
      text-decoration: none; }
  .spielerDatenSlider .spielerDatenSliderContent .leistungsdatenContent .quoten .beschriftungen .column {
    padding: 0 0 5px 0; }
  .spielerDatenSlider .spielerDatenSliderContent .leistungsdatenContent .quoten .column {
    text-align: center;
    padding: 10px 0;
    justify-content: normal; }
    @media only screen and (max-width: 767px) {
      .spielerDatenSlider .spielerDatenSliderContent .leistungsdatenContent .quoten .column {
        justify-content: center;
        padding: 20px 0 2px; } }
    .spielerDatenSlider .spielerDatenSliderContent .leistungsdatenContent .quoten .column .progress-pie-chart {
      width: 60px;
      height: 60px;
      border-radius: 50%;
      background-color: #e4e4e4;
      position: relative;
      margin-left: 7px; }
      .spielerDatenSlider .spielerDatenSliderContent .leistungsdatenContent .quoten .column .progress-pie-chart.gt-50 {
        background-color: #314f77; }
    .spielerDatenSlider .spielerDatenSliderContent .leistungsdatenContent .quoten .column p {
      margin-left: 7px;
      font-family: "Oswald", sans-serif;
      font-size: 12px;
      color: #333;
      text-align: center; }
      @media only screen and (max-width: 767px) {
        .spielerDatenSlider .spielerDatenSliderContent .leistungsdatenContent .quoten .column p {
          margin: 0; } }
    .spielerDatenSlider .spielerDatenSliderContent .leistungsdatenContent .quoten .column .ppc-percents {
      content: '';
      position: absolute;
      border-radius: 50%;
      left: 50%;
      top: 50%;
      width: 40px;
      height: 40px;
      background: #fff;
      margin-top: -20px;
      margin-left: -20px;
      background: #fff; }
      .spielerDatenSlider .spielerDatenSliderContent .leistungsdatenContent .quoten .column .ppc-percents span {
        display: inline-block;
        font-family: "Oswald", sans-serif;
        font-weight: 700;
        color: #314f77; }
        .spielerDatenSlider .spielerDatenSliderContent .leistungsdatenContent .quoten .column .ppc-percents span.value {
          font-size: 14px; }
        .spielerDatenSlider .spielerDatenSliderContent .leistungsdatenContent .quoten .column .ppc-percents span.percent {
          font-size: 8px;
          margin-left: -2px; }
  .spielerDatenSlider .spielerDatenSliderContent .leistungsdatenContent a.button {
    font-family: "Source Sans Pro", sans-serif;
    border-radius: 5px;
    border: 0;
    color: #fff;
    padding: 9px 22px 9px;
    width: calc(100% - 20px);
    margin: 5px 10px; }
    @media only screen and (min-width: 768px) {
      .spielerDatenSlider .spielerDatenSliderContent .leistungsdatenContent a.button {
        width: calc(100% - 20px);
        margin: 5px 10px 0 10px; } }
    .spielerDatenSlider .spielerDatenSliderContent .leistungsdatenContent a.button:hover {
      text-decoration: none; }

.spielerDatenSlider .spielerDatenSliderContent .ppc-progress {
  content: '';
  position: absolute;
  border-radius: 50%;
  left: calc(50% - 30px);
  top: calc(50% - 30px);
  width: 60px;
  height: 60px;
  clip: rect(0, 60px, 60px, 30px); }
  .spielerDatenSlider .spielerDatenSliderContent .ppc-progress .ppc-progress-fill {
    content: '';
    position: absolute;
    border-radius: 50%;
    left: calc(50% - 30px);
    top: calc(50% - 30px);
    width: 60px;
    height: 60px;
    clip: rect(0, 30px, 60px, 0);
    background: #314f77;
    -webkit-transform: rotate(60deg);
    -moz-transform: rotate(60deg);
    -ms-transform: rotate(60deg);
    -o-transform: rotate(60deg);
    transform: rotate(60deg); }
    .spielerDatenSlider .spielerDatenSliderContent .ppc-progress .ppc-progress-fill.no-fill {
      background: #e4e4e4; }

.spielerDatenSlider .spielerDatenSliderContent .gt-50 {
  clip: rect(0, 30px, 60px, 0); }
  .spielerDatenSlider .spielerDatenSliderContent .gt-50 .ppc-progress {
    -webkit-transform: rotate(-180deg);
    -moz-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
    transform: rotate(-180deg);
    background: #e4e4e4; }
  .spielerDatenSlider .spielerDatenSliderContent .gt-50 .ppc-progress-fill {
    background: #314f77;
    clip: rect(0, 60px, 60px, 30px); }
